/* CSS Document */
.pagebody{
	color:#000;
	background-color:#1e77d3;
}

.main{
	width: 700px;
}

.header{
	color:#000;
	padding-top:6px; 
	background-color: #fff;
	width: 700px;
	background-image: url(../images/tablecorners/top-700w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: xx-large;
	float:left;
}

.header div{
	background-image: url(../images/tablecorners/bottom-700w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 
}

.body{
	color:#000;
	background-color:#fff;
	width: 485px;
	background-image: url(../images/tablecorners/top-485w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: medium;
	padding-top:6px; 
	margin-top:13px;
	margin-right:13px;
	float:left;
}

.body div{
	background-image: url(../images/tablecorners/bottom-485w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 
}

.rightbar{
	float:right;
	margin-top:13px;
}

.donation{
	color:#000;
	background-color:#fff;
	width: 200px;
	background-image: url(../images/tablecorners/top-200w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: medium;
	padding-top:5px;
	margin-bottom:6px;
}

.donation h2{
	margin:0;
	font-size:large;
	padding-bottom:2px;
	border-bottom:1px dotted #6a7;
}

.donation form{
	margin:0;
	padding-top:8px;
  	padding-bottom:2px;
}

.donation div{
	background-image: url(../images/tablecorners/bottom-200w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 
}

.aboutipnow{
	color:#000;
	background-color:#fff;
	width: 200px;
	background-image: url(../images/tablecorners/top-200w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: medium;
	padding-top:3px;
	margin-top:13px;
}

.aboutipnow h2{
  margin:0;
  font-size:large;
  padding-top:2px;
  padding-bottom:2px;
	border-bottom:1px dotted #6a7;
}

.aboutipnow div{
	background-image: url(../images/tablecorners/bottom-200w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 
}

.news{
	color:#000;
	background-color:#fff;
	width: 200px;
	background-image: url(../images/tablecorners/top-200w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: medium;
	padding-top:3px;
	margin-top:13px;
}

.news h2{
  margin:0;
  font-size:large;
  padding-top:2px;
  padding-bottom:2px;
	border-bottom:1px dotted #6a7;
}

.news div{
	background-image: url(../images/tablecorners/bottom-200w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 
}

.googleads{
	color:#000;
	background-color:#fff;
	width: 200px;
	background-image: url(../images/tablecorners/top-200w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: small;
	padding-top:3px;
	margin-top:13px;
}

.googleads div{
	background-image: url(../images/tablecorners/bottom-200w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 
}

.mozillalink{
	color:#000;
	background-color:#fff;
	width: 200px;
	background-image: url(../images/tablecorners/top-200w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: medium;
	padding-top:6px;
	margin-top:13px;
}

.mozillalink div{
	background-image: url(../images/tablecorners/bottom-200w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 
}

.imagecount{
	color:#000;
	background-color:#FFF;
	width: 200px;
	background-image: url(../images/tablecorners/top-200w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: small;
	padding-top:3px;
	margin-top:13px;
}

.imagecount div{
	background-image: url(../images/tablecorners/bottom-200w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 
}

.footer{
	color:#000;
	padding-top:6px; 
	margin-top:13px;
	background-color:#fff;
	width: 700px;
	background-image: url(../images/tablecorners/top-700w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: small;
	float:left;
}

.footer div{
	background-image: url(../images/tablecorners/bottom-700w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 
	
}

.googleads2 {
	color:#000;
	padding-top:6px; 
	margin-top:13px;
	background-color:#FFF;
	width: 700px;
	background-image: url(../images/tablecorners/top-700w.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: small;
	float:left;
	margin-bottom:13px;
}

.googleads2 div{

	background-image: url(../images/tablecorners/bottom-700w.gif);
	background-position: left bottom;
	padding-top:1px; 
	padding-bottom:5px; 

}

a:link {
  color: #0000FF;
  background-color:inherit;
  }
  
a:visited {
  color: #0000FF;
  background-color:inherit;
  }

a:hover 
{
color: #008800;
background-color: #aaffff;
text-decoration: underline;
}
a:active 
{
color: #008800;
background-color: #aaffff;
text-decoration: underline;
}
.newsheader {

	border-bottom:1px dotted #6a7;
	font-size: 12pt;
	font-weight: bolder;
	text-align:left;
}
.newsdesc {
padding-left:3px;
padding-right:3px;
font-size: medium;
	text-align:left;

}